uuid: f7e8ef1f-b4da-4661-a390-5be5b7a41362
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: w8pigOf2e45gXycz3IYikWH7RB6chYjgepjNIBp4xM4
name: d08_standard
label: 'Display 08 (800xStandard 16:9)'
effects:
  2d6ba768-6055-4f9c-8fea-647e0931fcec:
    uuid: 2d6ba768-6055-4f9c-8fea-647e0931fcec
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 800
      height: 450
      crop_type: focal_point
